<ion-view title="Abuelo" id="page241">
  <ion-content padding="true" class="has-header">
    <h1 id="abuelo-heading229" style="color:#000000;text-align:center;">Abuelo</h1>
    <div>
      <img src="img/jSv2HfQYTYConAkJIYAF_Abuelo.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="abuelo-markdown205" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en 'Q' toca con la punta de los dedos la mejilla.</p>
    </div>
    <a ui-sref="nieto()" id="abuelo-button557" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="sobrino()" id="abuelo-button558" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>